﻿
}   .circle-tile {
            margin-bottom: 15px;
            text-align: center;
        }

        .circle-tile-heading {
            border: 3px solid rgba(255, 255, 255, 0.3);
            border-radius: 100%;
            color: #FFFFFF;
            height: 80px;
            margin: 0 auto -40px;
            position: relative;
            transition: all 0.3s ease-in-out 0s;
            width: 80px;
        }

            .circle-tile-heading .fa {
                line-height: 80px;
            }

        .circle-tile-content {
            padding-top: 30px;
        }

        .circle-tile-number {
            font-size: 26px;
            font-weight: 700;
            line-height: 1;
            padding: 5px 0 15px;
        }

        .circle-tile-description {
            text-transform: uppercase;
            font-size: 18px;
        }

        .circle-tile-footer {
            background-color: rgba(0, 0, 0, 0.1);
            color: rgba(255, 255, 255, 0.5);
            display: block;
            padding: 5px;
            transition: all 0.3s ease-in-out 0s;
        }

            .circle-tile-footer:hover {
                background-color: rgba(0, 0, 0, 0.2);
                color: rgba(255, 255, 255, 0.5);
                text-decoration: none;
            }

        .circle-tile-heading.dark-blue:hover {
            background-color: #2E4154;
        }

        .circle-tile-heading.green:hover {
            background-color: #138F77;
        }

        .circle-tile-heading.orange:hover {
            background-color: #DA8C10;
        }

        .circle-tile-heading.blue:hover {
            background-color: #2473A6;
        }

        .circle-tile-heading.red:hover {
            background-color: #CF4435;
        }

        .circle-tile-heading.purple:hover {
            background-color: #7F3D9B;
        }

        .tile-img {
            text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
        }

        .dark-blue {
            background-color: #34495E;
        }

        .green {
            background-color: #16A085;
        }

        .blue {
            background-color: #2980B9;
        }

        .orange {
            background-color: #F39C12;
        }

        .red {
            background-color: #E74C3C;
        }

        .purple {
            background-color: #8E44AD;
        }

        .dark-gray {
            background-color: #7F8C8D;
        }

        .gray {
            background-color: #95A5A6;
        }

        .light-gray {
            background-color: #BDC3C7;
        }

        .yellow {
            background-color: #F1C40F;
        }

        .text-dark-blue {
            color: #34495E;
        }

        .text-green {
            color: #16A085;
        }

        .text-blue {
            color: #2980B9;
        }

        .text-orange {
            color: #F39C12;
        }

        .text-red {
            color: #E74C3C;
        }

        .text-purple {
            color: #8E44AD;
        }

        .text-faded {
            color: rgba(255, 255, 255, 0.7);    TEXT-ALIGN: CENTER;
        }

        .nopadding {
            padding-right: 3px;
            padding-left: 3px;
        }
.panel-group .panel {
    background: rgba(255,255,255,.85);
    margin-bottom: 5px;
    border-radius: 16px;
    -webkit-box-shadow: 0 8px 6px -6px rgb(50 51 51 / 10%);
    -moz-box-shadow: 0 8px 6px -6px rgba(50,51,51,.1);
    box-shadow: 0 8px 6px -6px rgb(50 51 51 / 10%);
}

.lgx-panel .panel-heading {
    background: 0 0;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-bottom: 0;
}
.lgx-panel .lgx-single-schedule {
    display: flex;
    padding: 2rem 1.5rem;
}
.lgx-panel .lgx-single-schedule .author {
    max-width: 100px;
    margin-right: 1rem;
    margin-top: 2rem;
}
.lgx-panel .lgx-single-schedule .author img {
    border-radius: 5%;
    margin-bottom: .4rem;
    border: 2px solid #efa506;
}

img {
    max-width: 100%;
}
.more {   background: linear-gradient(to right, rgb(0 71 159), rgb(0 128 129));
    top: 0;
     color: #fff; 
    right: 12px;
    width: 135px;
    text-align: center;
    padding: 3px 5px;
    border-radius: 20px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    float: right;
}
.lgx-panel .lgx-single-schedule .schedule-info {
    width: 100%;
    background: #fff;
    padding: 2.6rem 3rem;
    border-radius: 8px;
}
.headList{
        background-color: #008081;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
}
.lgx-panel .lgx-single-schedule .schedule-info .time {
    background: rgba(239,165,6,.1);
    font-family: Oswald,sans-serif;
    font-size: 1.6rem;
    line-height: 2.4000000000000004rem;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 .5rem;
    padding: .2rem 1rem;
    border-radius: 25px;
}.lgx-panel .lgx-single-schedule .schedule-info .time span {
    color: #efa506;
}.lgx-panel .lgx-single-schedule .schedule-info .title {
    font-family: Poppins,sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 3.4rem;
    margin: 0;
}.lgx-panel .lgx-single-schedule .schedule-info .author-info {
    font-size: 1.6rem;
    line-height: 2.4000000000000004rem;
    font-weight: 400;
    margin-bottom: 0;
}.lgx-panel .lgx-single-schedule .schedule-info .author-info span {
    color: #ec398b;
}